Skip to contentSkip to navigationSkip to topbar
Page toolsOn this pageProducts used
Looking for more inspiration?Visit the
Error
Application error

19052: Invalid page size for custom field definition

Twilio API Documentation and Error CodesAPI

Description

description page anchor

Twilio returns this error when you request custom field definitions with an invalid page_size value. Use GET /v3/marketing/field_definitions with an integer from 1 through 2000.

Possible causes

possible-causes page anchor
  • Your request URL includes a page_size value that Twilio cannot parse as an integer.
  • Your request URL includes a page_size value that is less than 1 or greater than 2000.
  • Update page_size to a parsable integer before you send the request.
  • Keep page_size within the supported range of 1 through 2000.
  • Retry the GET /v3/marketing/field_definitions request after you correct the query parameter.

Additional resources

additional-resources page anchor